@import url('../../../default/external/css/secondary_theme_styles.css');

/*
 * Leave first line of this file intact to make software updates easier!
 * 
 * File Created from Geo v5.2.1 (Rev: 20971)
 */


/* 
 * Secondary theme styles, 
 * 
 * This file should hold all the "primary" theme styles.  This is meant
 * to be able to mix-match with secondary CSS styles to achieve different
 * primary/secondary color combinations.
 */

/* ######### GLOBAL STYLES ######### */

h1.title {
	background: #7CA93A url('../images/backgrounds/c_bar_secondary.gif');
	height: 24px;
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
	margin: 0px;
	padding: 4px 0px 0px 5px;
}

/* ######### BUTTON STYLES ######### */

.button:hover,
.button:active,
.large_button:hover,
.large_button:active
{
	border: 1px solid #7CA93A;
	background: #EBF4DD url('../images/backgrounds/button_hover.gif') repeat-x top left;
	color: #648D25;
	text-decoration: none;
}

.mini_button:hover,
.mini_button:active,
.editor_ok_button:hover,
.edit:hover,
.edit:active,
.preview:hover,
.preview:active,
h2.title a.show_instructions_button:hover,
h2.title a.show_instructions_button:active
{
	border: 1px solid #7CA93A;
	background: #EBF4DD url('../images/backgrounds/button_hover.gif') repeat-x center left;
	color: #648D25;
	text-decoration: none;
}

/* ######### LIST STYLES ######### */

.checklist li {
	list-style: none;
	background: url('../images/backgrounds/bullet_list_checkmark.gif') no-repeat 0 5px;
	padding: 5px 5px 10px 30px;
}

#checkbox ul li {
	list-style: none;
	background: url('../images/backgrounds/bullet_list_checkmark.gif') no-repeat 0 5px;
	padding: 5px 5px 10px 30px;
	font-weight: bold;
	color: #737373;
}

/* ########### LIGHTBOX ########## */ 

div.closeBoxX {
	/* Used for red X to close the lightbox, used on "popup style" lightboxes */
	
	/* Not used for the slideshow, this is used when the lightbox is used
		for a mini-popup such as a yes/no confirmation. */
	position: absolute;
	top: 5px;
	right: 5px;
	cursor: pointer;
	padding-top: 5px;
	padding-right: 5px;
	width: 15px;
	height: 15px;
	background: url('../images/close.gif') no-repeat top left;
}

div.closeBoxX:hover {
	/* Shift the background, make it look "pushed down" when hovering. */
	background: url('../images/close.gif') no-repeat 1px 1px;
}

/* ######### VIDEO UPLOAD ######### */

div.offsite_video_box_title_editing {
	background: #7ca93a url('../images/backgrounds/c_bar_secondary.gif');
}

/* ######### SECONDARY FONT COLOR ######### */

.price,
#breadcrumb li.active,
#listing_info_column li.price,
#print_listing_info_column li.price
{
	color: #7CA93A;
}

.highlight_links a:hover,
.highlight_links a:active,
#extra_links li a:hover,
#extra_links li a:active,
#user_bar a:hover,
#user_bar a:active,
#footer p a:link,
#footer p a:visited,
.cart_item_subtotal,
.total_cart_item,
.total_order_item,
.listing_extra_item_child
{
	color: #7CA93A;
}

#user_bar a:link,
#user_bar a:visited,
.needs_attention
{
	color: #7CA93A;
}

